<ART ID="1250002" PID="2601" JID="140" BPAGE="1250002-1" EPAGE="1250002-23" PII="S0217979212500026" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>GROUND STATES OF A MIXTURE OF TWO SPECIES OF SPIN-1 BOSE GASES WITH INTERSPECIES SPIN EXCHANGE IN A MAGNETIC FIELD</MTI>
<RTI>Ground States of a Mixture of Two Species of Spin-1 Bose Gases</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>YU</FNM>
<SNM>SHI</SNM>
<EAD>yushi@fudan.edu.cn</EAD>
<X-REF REFID="S0217979212500026AF001"></X-REF>
</AUT>
<AUT>
<FNM>LI</FNM>
<SNM>GE</SNM>
<X-REF REFID="S0217979212500026AF001"></X-REF>
</AUT>
<AFF ID="S0217979212500026AF001">Department of Physics, Fudan University, Shanghai 200433, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>14 October 2011</RE>
</HIST>
<ABST>
<P>We consider a mixture of two species of spin-1 atoms with both interspecies and intraspecies spin exchanges in a weak magnetic field. Under the usual single mode approximation, it can be reduced to a model of coupled giant spins. We find most of its ground states. This is a complicated problem of energy minimization, with three quantum variables under constraints, i.e., the total spin of each species and the total spin of the whole mixture, as well as four parameters, including intraspecies and interspecies spin coupling strengths and the magnetic field. The quantum phase diagram is very rich. Compared with the case without a magnetic field, the ground states are modified by a magnetic field, which also modifies the ground state boundaries or introduces new crossover regimes on the phase diagram. Without interspecies spin coupling, the quantum phase transitions existing in absence of a magnetic field disappear when a magnetic field is applied, which leads to crossover regimes in the phase diagram. Under ferromagnetic interspecies spin coupling, the ground states remain disentangled no matter whether there is a magnetic field. For antiferromagnetic interspecies spin coupling, a magnetic field entangles the ground states in some parameter regimes. When the intraspecies spin couplings are both ferromagnetic, the quantum phase transition between antiferromagnetic and zero interspecies spin couplings survives the magnetic field. When the intraspecies spin couplings are both antiferromagnetic, a magnetic field induces new quantum phase transitions between antiferromagnetic and zero interspecies spin couplings.</P>
</ABST>
<KWDG>
<KWD>Spinor Bose gases</KWD>
<KWD>spin exchange</KWD>
<KWD>quantum entanglement</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>03.75.Mn</KWD>
<KWD>03.75.Gg</KWD>
</KWDG>
</FRONT>
</ART>
