<ART ID="1250001" PID="2601" JID="140" BPAGE="1250001-1" EPAGE="1250001-8" PII="S0217979211102162" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>SYNERGISM IN ORDER FORMATION FROM UNSTABLE FLUCTUATIONS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>MASUO</FNM>
<SNM>SUZUKI</SNM>
<EAD>msuzuki@rs.kagu.tus.ac.jp</EAD>
<X-REF REFID="S0217979211102162AF001"></X-REF>
</AUT>
<AFF ID="S0217979211102162AF001">Tokyo University of Science, Kagurazaka 1-3, Shinjuku-ku, Tokyo, 162-8601, <CNY>Japan</CNY></AFF>
</A-GRP>
<HIST>
<RE>17 May 2011</RE>
</HIST>
<ABST>
<P>The present paper reviews some general aspects of the stochastic analysis performed by the author in the field of statistical physics, particularly concerning the order formation from unstable states. First, a brief review and some new results are given on the generalization of the It&#x00F4;-type and Stratonovich-type stochastic integrals. Their physical meaning is also discussed form the viewpoint of symmetry. Secondly, Kubo's stochastic Liouville equation is presented from the viewpoint of separation of procedures, to give a simple derivation of the Fokker&#x2013;Planck equation. Thirdly, the scaling theory of order formation from the unstable point is re-formulated by introducing here a new order parameter to characterize macroscopic order formation and to clarify the synergetic effect of the initial fluctuation, random noise and nonlinearity. Finally, some discussions are given, particularly concerning applications of the Hida calculus based on the Gelfand triplet space.</P>
</ABST>
<KWDG>
<KWD>Fluctuation</KWD>
<KWD>It&#x00F4;-type calculus</KWD>
<KWD>Stratonovich-type</KWD>
<KWD>stochastic analysis</KWD>
<KWD>random noise</KWD>
<KWD>symmetrization</KWD>
<KWD>order formation</KWD>
<KWD>unstable system</KWD>
<KWD>nonlinearity</KWD>
<KWD>synergism</KWD>
</KWDG>
</FRONT>
</ART>
