<ART ID="1230001" PID="2601" JID="140" BPAGE="1230001-1" EPAGE="1230001-15" PII="S0217979212300010" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Review</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>SPIN-ORBIT COUPLED QUANTUM GASES</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>HUI</FNM>
<SNM>ZHAI</SNM>
<EAD>huizhai.physics@gmail.com</EAD>
<X-REF REFID="S0217979212300010AF001"></X-REF>
</AUT>
<AFF ID="S0217979212300010AF001">Institute for Advanced Study, Tsinghua University, Beijing 100084, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>14 October 2011</RE>
</HIST>
<ABST>
<P>In this review we will discuss the experimental and theoretical progresses in studying spin&#x2013;orbit coupled degenerate atomic gases during the last two years. We shall first review a series of pioneering experiments in generating synthetic gauge potentials and spin&#x2013;orbit coupling in atomic gases by engineering atom-light interaction. Realization of spin&#x2013;orbit coupled quantum gases opens a new avenue in cold atom physics, and also brings out a lot of new physical problems. In particular, the interplay between spin&#x2013;orbit coupling and inter-atomic interaction leads to many intriguing phenomena. By reviewing recent theoretical studies of both interacting bosons and fermions with isotropic Rashba spin&#x2013;orbit coupling, the key message delivered here is that spin&#x2013;orbit coupling can enhance the interaction effects, and make the interaction effects much more dramatic even in the weakly interacting regime.</P>
</ABST>
<KWDG>
<KWD>Cold atoms</KWD>
<KWD>synthetic gauge potential</KWD>
<KWD>spin&#x2013;orbit coupling</KWD>
<KWD>superfluidity</KWD>
<KWD>Feshbach resonance</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>03.75.Mn</KWD>
<KWD>03.75.Gg</KWD>
</KWDG>
</FRONT>
</ART>
