<ART ID="1250010" PID="2601" JID="140" BPAGE="1250010-1" EPAGE="1250010-11" PII="S0217979212500105" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>GENERALIZED MODEL OF MIGRATION-DRIVEN AGGREGATE GROWTH &#x2014; ASYMPTOTIC DISTRIBUTIONS, POWER LAWS AND APPARENT FRACTALITY</MTI>
<RTI>Generalized Model of Migration-Driven Aggregate Growth</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>YURI G.</FNM>
<SNM>GORDIENKO</SNM>
<EAD>gord@imp.kiev.ua</EAD>
<X-REF REFID="S0217979212500105AF001"></X-REF>
</AUT>
<AFF ID="S0217979212500105AF001">G.V. Kurdyumov Institute for Metal Physics, National Academy of Sciences of Ukraine, 36 Academician Vernadsky Blvd, Kiev 03680, <CNY>Ukraine</CNY></AFF>
</A-GRP>
<HIST>
<RE>18 August 2011</RE>
<RV>26 September 2011</RV>
</HIST>
<ABST>
<P>The rate equation for exchange-driven aggregation of monomers between clusters of size <F>n</F> by power-law exchange rate <F>(&#x007E; n<SUP>&#x03B1;</SUP>)</F>, where detaching and attaching processes were considered separately, is reduced to Fokker&#x2013;Planck equation. Its exact solution was found for unbiased aggregation and agreed with asymptotic conclusions of other models. Asymptotic transitions were found from exact solution to Weibull/normal/exponential distribution, and then to power law distribution. Intermediate asymptotic size distributions were found to be functions of exponent &#x03B1; and vary from normal <F>(&#x03B1; = 0)</F> through Weibull <F>(0 &#x003C; &#x03B1; &#x003C; 1)</F> to exponential <F>(&#x03B1; =1)</F> ones, that gives the new system for linking these basic statistical distributions. Simulations were performed for the unbiased aggregation model on the basis of the initial rate equation without simplifications used for reduction to Fokker&#x2013;Planck equation. The exact solution was confirmed, shape and scale parameters of Weibull distribution (for <F>0 &#x003C; &#x03B1; &#x003C; 1</F>) were determined by analysis of cumulative distribution functions and mean cluster sizes, which are of great interest, because they can be measured in experiments and allow to identify details of aggregation kinetics (like &#x03B1;). In practical sense, scaling analysis of <IT>evolving series</IT> of aggregating cluster distributions can give much more reliable estimations of their parameters than analysis of <IT>solitary</IT> distributions. It is assumed that some apparent power and fractal laws observed experimentally may be manifestations of such simple migration-driven aggregation kinetics even.</P>
</ABST>
<KWDG>
<KWD>Aggregation kinetics</KWD>
<KWD>stochastic process</KWD>
<KWD>one-step process</KWD>
<KWD>Fokker&#x2013;Planck equation</KWD>
<KWD>scaling</KWD>
<KWD>scale-free distributions</KWD>
<KWD>crystal lattice defects</KWD>
<KWD>desktop grid</KWD>
</KWDG>
</FRONT>
</ART>
